KRADIO4-CONVERT-PRESETS(1)

NAME
kradio4-convert-presets - convert-presets

SYNOPSIS
kradio4-convert-presets [Qt-options] [KDE-options] [options] [preset files]

DESCRIPTION
KRadio is a comfortable AM/FM/Internet radio application for KDE 4.x with support for V4L and V4L2 radio cards drivers. KRadio currently provides
  * V4L/V4L2 radio support
  * Internet radio streams
  * RDS support
  * PVR support
  * Remote control support (LIRC)
  * Alarms, sleep countdown
  * Several GUI controls (docking menu, station quickbar, radio display, shortcuts/hotkeys)
  * Recording capabilities, including MP3 and Ogg/Vorbis encoding
  * Timeshifter functionality
  * Extendable plugin architecture This package also includes a growing collection of station preset files for many cities around the world contributed by KRadio users. As KRadio is based on an extendable plugin architecture, contributions of new plugins (e.g. new cool GUIs) are welcome.

OPTIONS

  Arguments:

  preset
files              preset files to convert

  Options:

-q  quiet mode - no informational output

  Generic options:

  --help
Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  KDE options:

  --caption <caption>
Use 'caption' as name in the titlebar

--icon <icon>
    Use 'icon' as the application icon

--config <filename>
    Use alternative configuration file

--nocrashhandler
    Disable crash handler, to get core dumps

--waitforwm
    Waits for a WM_NET compatible windowmanager

--style <style>
    sets the application GUI style

--geometry <geometry>
    sets the client geometry of the main widget - see man X for the argument format (usually WidthxHeight+XPos+YPos)

  Qt options:

  --display <displayname>
Use the X-server display 'displayname'

--session <sessionId>
    Restore the application for the given 'sessionId'

--cmap
    Causes the application to install a private color map on an 8-bit display

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification

--nograb
    tells Qt to never grab the mouse or the keyboard

--dograb
    running under a debugger can cause an implicit -nograb, use -dograb to override

--sync
    switches to synchronous mode for debugging

--fn, --font <fontname>
    defines the application font

--bg, --background <color>
    sets the default background color and an application palette (light and dark shades are calculated)

--fg, --foreground <color>
    sets the default foreground color

--btn, --button <color>
    sets the default button color

--name <name>
    sets the application name

--title <title>
    sets the application title (caption)

--visual TrueColor
    forces the application to use a TrueColor visual on an 8-bit display

--inputstyle <inputstyle>
    sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root

--im <XIM server>
    set XIM server

--noxim
    disable XIM

--reverse
    mirrors the whole layout of widgets

--stylesheet
    <file.qss> applies the Qt stylesheet to the application widgets

--graphicssystem <system>
    use a different graphics system instead of the default one, options are raster and opengl (experimental)

SEE ALSO

  Full user documentation is available through the KDE Help Center. You can also enter the URL
help:/kradio4-convert-presets/ directly into konqueror or you can run `khelpcenter help:/kradio4-convert-presets/' from the command-line.

AUTHORS
Martin Witte <emw-kradio@nocabal.de>